<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xmlcontent SYSTEM "../../dtds/xml.dtd"[]>
<xmlcontent>
  <id>
  </id>
  <textdata>
    <screen type="basic">
      <setting id="screenAudio">off</setting>
      <!-- on, off -->
      <setting id="audio_startPoint">beginning</setting>
      <!-- beginning, or frame number -->
      <setting id="audio_cuePoints">off</setting>
      <!-- on, off :: set to on if using audio timed animations -->
      <setting id="audioStep">off</setting>
      <!-- on, off -->
      <setting id="backgroundAudio">off</setting>
      <!-- on, off -->
      <setting id="popupAudio">off</setting>
      <!-- on, off -->
      <!-- Screen Click, Roll and Pop Up info -->
      <setting id="controlled_navigation">off</setting>
      <!-- on, off :: set to on if next is disabled until all clicks & rolls are viewed -->
      <setting id="controlled_events">off</setting>
      <!-- on, off :: set to on if user must close one click event to be able to view the next MUST be set to true if pop up appears over a click button -->
      <setting id="sequential_clicks">off</setting>
      <setting id="sequential_rolls">off</setting>
    </screen>
    <!-- Standard Screen Text -->
    <!-- id's should always be title_text or body_text or prompt_text,  followed by a number -->
    <p id="title_text_1"><![CDATA[Sản phẩm và sự thể hiện năng lực
]]></p>
    <p id="body_text_1"><![CDATA[Thầy Bình xem lại các chuẩn học tập và mục tiêu cho bài học về thần thoại và xem xét những sản phẩm và sự thể hiện năng lực khác nhau. Sau khi cân nhắc cẩn thận, thầy Bình đưa ra quyết định chọn trang wiki.
]]></p>
    <p id="prompt_text_1"><![CDATA[Nhắp vào <b>những ý tưởng của thầy Bình</b> để đọc suy nghĩ của anh về sản phẩm cuối cùng.<br><br>Khi xong, nhắp<b>Tiếp</b> để tiếp tục.
]]></p>
    <p id="prompt_num_1"><![CDATA[1.<br><br><br><br>2.]]></p>
    <!-- click event 1 info -->
    <btn id="click_1"><![CDATA[Bài sưu tập?
]]></btn>
    <!-- button text if required -->
    <p id="click_1_title_text"><![CDATA[Bài sưu tập?
]]></p>
    <!-- pop up title -->
    <p id="click_1_body_text"><![CDATA[Tôi muốn học sinh áp dụng công nghệ vào những sản phẩm cuối cùng. Tôi cho là học sinh có thể sáng tạo một bài sưu tập kỹ thuật số, nhưng băn khoăn là có lẽ Web 2.0 sẽ làm việc này tốt hơn chăng.
]]></p>
    <!-- pop up body -->
    <btn id="click_2"><![CDATA[Video?]]></btn>
    <!-- button text if required -->
    <p id="click_2_title_text"><![CDATA[Video?]]></p>
    <!-- pop up title -->
    <p id="click_2_body_text"><![CDATA[Tôi muốn học sinh tập trung vào các kỹ năng viết. Việc viết kịch bản cho một cuốn phim video đòi hỏi các kỹ năng viết khác với việc viết thuật lại một câu chuyện thần thoại.
]]></p>
    <!-- pop up body -->
    <btn id="click_3"><![CDATA[Bản tin podcast?
]]></btn>
    <!-- button text if required -->
    <p id="click_3_title_text"><![CDATA[Bản tin podcast?
]]></p>
    <!-- pop up title -->
    <p id="click_3_body_text"><![CDATA[Gần đây học sinh đã làm một bản tin podcast cho bài học về thơ ca, vì vậy tôi muốn các em làm một gì đó khác hẳn đi.
]]></p>
    <!-- pop up body -->
    <!-- Extra Screen Buttons -->
    <btn id="click_4"><![CDATA[Diễn kịch?
]]></btn>
    <!-- button text if required -->
    <p id="click_4_title_text"><![CDATA[Diễn kịch?
]]></p>
    <!-- pop up title -->
    <p id="click_4_body_text"><![CDATA[Tôi muốn học sinh thể hiện quá trình nghiên cứu của các em mà diễn kịch thì lại không tạo điều kiện cho các em làm điều đó.
]]></p>
    <!-- pop up body -->
    <!-- Extra Screen Buttons -->
    <btn id="click_5"><![CDATA[Trang wiki?
]]></btn>
    <!-- button text if required -->
    <p id="click_5_title_text"><![CDATA[Trang wiki?
]]></p>
    <!-- pop up title -->
    <p id="click_5_body_text"><![CDATA[Tôi nghĩ một trang wiki sẽ giúp học sinh thể hiện được những kỹ năng viết của các em, thể hiện sự tiếp thu kiến thức bài học, chia sẻ thông tin bằng kỹ thuật số với độc giả và áp dụng những kỹ năng sáng tạo.
]]></p>
    <!-- pop up body -->
    <!-- Extra Screen Buttons -->
    <btn id="close"><![CDATA[Đóng]]></btn>
    <!-- Libs Required to run file locally -->
    <dynamic id="required_standalone_libs">../lib/setup.swf,../lib/text_code.swf,../lib/audio_code.swf,../lib/button_code.swf</dynamic>
  </textdata>
</xmlcontent>